@import '_content/Blazorise.RichTextEdit/Blazorise.RichTextEdit.ujcws5bfym.bundle.scp.css';
@import '_content/Excubo.Blazor.TreeViews/Excubo.Blazor.TreeViews.bundle.scp.css';
@import '_content/Volo.Abp.Account.Pro.Public.Blazor.Shared/Volo.Abp.Account.Pro.Public.Blazor.Shared.bt59d6l1jm.bundle.scp.css';
@import '_content/Volo.Abp.PermissionManagement.Blazor/Volo.Abp.PermissionManagement.Blazor.o06urd3w66.bundle.scp.css';

/* /Components/Pages/AcademicCalendars/Index.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-xvp91mqusi] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-xvp91mqusi] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AcademicPrograms/AcademicProgramDetails.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-qyvrhvv2rx] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-qyvrhvv2rx] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AcademicPrograms/Index.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-o8eipowzd8] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-o8eipowzd8] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AddmissionApplication/ApplicationStepFour.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-6nq1d2wjfp] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-6nq1d2wjfp] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AddmissionApplication/ApplicationStepOne.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-w5wfomgmxg] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-w5wfomgmxg] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AddmissionApplication/ApplicationStepThree.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-fy5ikcr47x] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-fy5ikcr47x] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AddmissionApplication/ApplicationStepTwo.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-pv4lx0bt44] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-pv4lx0bt44] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AddmissionApplication/ThankYou.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-4q2a31mupl] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-4q2a31mupl] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/AddmissionApplication/ThankYouCopy.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-2b4yhfkyd1] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-2b4yhfkyd1] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/Index.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-4rhzpfv2fl] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-4rhzpfv2fl] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/LogIn/Index.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-17hx13ulr3] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-17hx13ulr3] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/MediaCenters/Events.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-o9l0sbiop9] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-o9l0sbiop9] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/MediaCenters/GalleriesPage.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-9vtnhpfx6c] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-9vtnhpfx6c] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/MediaCenters/News.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-bhg9af4e2p] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-bhg9af4e2p] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/Pages/MediaCenters/PressReleases.razor.rz.scp.css */
/* Getting-Started */
.card-bg-image[b-gepf0o0594] {
    position: absolute;
    width: 630px;
    height: auto;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.starting-content[b-gepf0o0594] {
    position: relative;
    z-index: 2;
}
/* Getting-Started End */

/* Write here your styles for the Index page */
/* /Components/SharedComponents/BreadCrumbs.razor.rz.scp.css */
/* Base breadcrumb layout */
nav.aegov-breadcrumb > ol[b-28fveca8l5] {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    --tw-text-opacity: 1;
    color: rgb(146 114 42 / var(--tw-text-opacity, 1));
}

/* Items */
nav.aegov-breadcrumb > ol > li[b-28fveca8l5] {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 0.875rem;
    line-height: 1.25rem;
    padding-inline-end: 1.5rem;
}

/* Links */
nav.aegov-breadcrumb > ol a[b-28fveca8l5] {
    display: inline-block;
    white-space: nowrap;
    padding: 0.5rem 0.25rem;
    font-weight: 500;
    color: rgb(146 114 42 / var(--tw-text-opacity, 1));
    text-underline-offset: 2px;
}

nav.aegov-breadcrumb > ol a:hover[b-28fveca8l5] {
    text-decoration: underline;
}

/* Current page */
nav.aegov-breadcrumb span[aria-current="page"][b-28fveca8l5] {
    display: inline-block;
    white-space: nowrap;
    padding: 0.5rem 0.25rem;
    font-weight: 600;
    color: rgb(146 114 42 / var(--tw-text-opacity, 1));
}

/* Separator (LTR: > , RTL: <) */
nav.aegov-breadcrumb.with-seperator > ol > li[b-28fveca8l5]::after {
    content: "\e13a";
    font-family: "Phosphor", sans-serif;
    position: absolute;
    inset-inline-end: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-weight: 400;
}

/* RTL: flip separator so it points left (<) instead of right (>) */
[dir="rtl"] nav.aegov-breadcrumb.with-seperator > ol > li[b-28fveca8l5]::after {
    transform: scaleX(-1);
}

/* Remove separator from last item */
nav.aegov-breadcrumb.with-seperator > ol > li:last-child[b-28fveca8l5]::after {
    content: none;
    padding-inline-end: 0;
}
/* /Components/SharedComponents/DetailsPageHeroComponent.razor.rz.scp.css */
.aegov-card.vision-mission-card *[b-eq3ntz8um0],
.aegov-card.vision-mission-card div[b-eq3ntz8um0],
.aegov-card.vision-mission-card h3[b-eq3ntz8um0],
.aegov-card.vision-mission-card p[b-eq3ntz8um0] {
    color: var(--white-color) !important;
}
/* Page Title Card */
.page-title-card[b-eq3ntz8um0] {
    background-color: var(--golder-color) !important;
    border-radius: 16px;
    min-height: 180px;
}

.page-title-card h1[b-eq3ntz8um0] {
    color: var(--white-color) !important;
    margin-bottom: 0 !important;
}

.page-title-card-content[b-eq3ntz8um0]{
    height: 100%;
    min-height: 180px;
}
/* /Components/SharedComponents/MediaCenterComponent.razor.rz.scp.css */
.aegov-card.vision-mission-card *[b-0muvq3q111],
.aegov-card.vision-mission-card div[b-0muvq3q111],
.aegov-card.vision-mission-card h3[b-0muvq3q111],
.aegov-card.vision-mission-card p[b-0muvq3q111] {
    color: var(--white-color) !important;
}
/* Page Title Card */
.page-title-card[b-0muvq3q111] {
    background-color: var(--golder-color) !important;
    border-radius: 16px;
    min-height: 180px;
}

.page-title-card h1[b-0muvq3q111] {
    color: var(--white-color) !important;
    margin-bottom: 0 !important;
}

.page-title-card-content[b-0muvq3q111]{
    height: 100%;
    min-height: 180px;
}
/* /Components/SharedComponents/PageHeroComponent.razor.rz.scp.css */
.aegov-card.vision-mission-card *[b-c9sc76rvvk],
.aegov-card.vision-mission-card div[b-c9sc76rvvk],
.aegov-card.vision-mission-card h3[b-c9sc76rvvk],
.aegov-card.vision-mission-card p[b-c9sc76rvvk] {
    color: var(--white-color) !important;
}
/* Page Title Card */
.page-title-card[b-c9sc76rvvk] {
    background-color: var(--golder-color) !important;
    border-radius: 16px;
    min-height: 180px;
}

.page-title-card h1[b-c9sc76rvvk] {
    color: var(--white-color) !important;
    margin-bottom: 0 !important;
}

.page-title-card-content[b-c9sc76rvvk]{
    height: 100%;
    min-height: 180px;
}
/* /Pages/FaqCategories.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-2ymwdsce07] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-2ymwdsce07] {
    padding-top: 0px !important;
}
/* /Pages/FaqCategoriesManage/FaqCategories.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-31oavfxlgm] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-31oavfxlgm] {
    padding-top: 0px !important;
}
/* /Pages/Galleries.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-pxd5jt04ui] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-pxd5jt04ui] {
    padding-top: 0px !important;
}
/* /Pages/GalleriesManage/Galleries.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-gtcxpd8dlc] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-gtcxpd8dlc] {
    padding-top: 0px !important;
}
/* /Pages/MilitaryLifeJourneys.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-qbiyw68px5] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-qbiyw68px5] {
    padding-top: 0px !important;
}
/* /Pages/MilitaryLifeJourneysManage/MilitaryLifeJourneys.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-ap3hu5bme3] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-ap3hu5bme3] {
    padding-top: 0px !important;
}
/* /Pages/Teams.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-dag71vl3hh] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-dag71vl3hh] {
    padding-top: 0px !important;
}
/* /Pages/TeamsManage/Teams.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-n1kc4tk7c0] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-n1kc4tk7c0] {
    padding-top: 0px !important;
}
